/*--- Trans-Diff ---*/

/* ==========================================================================
   Global Elements
   ========================================================================== */

#Body {
	background: url(Images/body-bg.jpg) no-repeat center center fixed #0D0103;
	-webkit-background-size: cover;
	moz-background-size: cover;
	background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

p {
	color: #fff;
}
.container .row img {
    display: block;
    height: auto !important;
    margin: 0 auto 1.5rem auto;
    width: 90% !important;
}
blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #F00;
}
blockquote, blockquote p {
    font-size: 27px;
    line-height: 64px;
    color: #B02420;
    font-style: italic;
}

.container h1, h2, h3, h4, h5 {
	font-weight: 600 !important;
}
#footer p{
  color:#fff;
 }
.container p {
	margin: 0 0 25px 0;
}
.container {
  width: 100% !important;
background-image: url(Images/bg_container.png);

}

.dates h2 {
	font-family: 'Main', sans-serif;
	font-weight: 400;
}
ul li {
    font-family: 'Main', sans-serif !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color: #B02420;
    margin-left: 20px;
}
.visible-mobile {
	display: none;
}
.cta-sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 40px 20px 40px;
  background: #E8E6E4;
  color: #fff;
  margin-bottom: 25px;
  height: auto;
 
}
.cta-sidebar h2, .cta-sidebar .DNNContainer_Title_h2 h2 .TitleH2 {
  color: #B02420;
  /* margin-top: 25px !important; */
  font-size: 18px !important;
}
.navbar .nav > li > a {
  color: #FFF;
}
ul {
  list-style: square outside;
  /*adding-left: 20px;*/
}

ul.FastShot_grid li {
    margin: 0 10px 10px 0;
    padding: 25px;
    background: #B02420;
    max-width: 100%;
    min-width: 25%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}
/* 
   Header
   ========================================================================== */

.brand {
	height: 100px;
	

}

   	/*--- Navigation ---*/

   	.navbar-inner {
   		background: url(Images/site-logo-full.png) no-repeat top left transparent !important;
   	}

   	.navbar .nav>li>a {
   		padding: 0 30px;
   		font-weight: 900;
   		font-size: 14px;
         border-left: 1px solid #444;
   	}

      .navbar .nav>li:last-child>a {
         border-right: 1px solid #444;
      }

   	.nav .dropdown-menu > li > a:hover, .nav .dropdown-menu > .active > a:hover {
   		background: #222 !important;
   	}

   	.nav .dropdown-menu a {
   		text-transform: uppercase;
   		font-weight: 600;
   		font-size: 14px;
   	}
	
	#siteHeadouter {
  background: #FFF;
  /* -webkit-box-shadow: 1px 50px 100px 0px #cacaca; */
  /* box-shadow: 1px 50px 100px 0px #cacaca; */
  margin-bottom: 25px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
  color: #fff;
  background-color: #000;
}
  .navbar .nav>li>a {
  padding: 0 30px;
  height: 110px;
  line-height: 120px;
  text-transform: uppercase;
  font-size: 16px;
 border-left: 0px solid #666; 
  background: ;
  -webkit-border-radius: 0;
  moz-border-radius: 0;
  border-radius: 0;
  margin: 0 !important;
}


/*-- Mobile Nav --*/
@media (min-width: 979px){
.nav-collapse.collapse {
  margin-top: -7px;
}
}

   	

/* 
   Footer
   ========================================================================== */

   	.footerPaneRight, .footerPaneRight img {
   		max-height: 125px;
   	}

#dnn_footerRightPane img {
  max-height: 88px;
}

#dnn_footerRightPane img:first-child {
  /*width: 65px !important;*/
  /*margin-right: 5px;*/
}



/* ==========================================================================
   Global Page Styles
   ========================================================================== */

   	.row-fluid .span12 {
   		margin-left: 0 !important;
   	}
	.cta-sidebar a {
  color: #EC2424;
}


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   	/*--- Slider ---*/

   	.detailPane {
   		height: 125px;
   		margin-top: -125px;
   		padding: 40px 0;
   		background: rgba(20,20,20,0.8);
   		color: #fff !important;
   		text-align: center;
   		position: relative;
   		z-index: 999;
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   	}

   	.detailPane h2 {
   		color: #fff;
   		font-size: 32px;
   		text-transform: none;
   	}

   	.detailPane p {
   		font-size: 18px;
   		color: #ccc;
   	}


   	/*--- Call to Action ---*/

   	.cta-dig {
   		background: transparent;
   		text-align: left;
   		padding: 0;
   	}

   	.cta-dig h4 {
   		color: #333;
   		text-transform: none;
   		font-size: 24px;
   		line-height: 50px;
   		height: 50px;
   		border-bottom: 2px solid #333;
   	}

   	.cta-dig img {
   		width: 100%;
   		margin: 0;
   	}

   	.cta-dig a.art-button {
   		background: #B02420;
   		margin-top: -50px;
   		height: 50px;
   		line-height: 50px;
   		width: 100%;
   		text-align: center;
   		font-size: 18px;
   		position: relative;
   		z-index: 99;
   	}

   	.red-bg {
   		padding: 50px 0;
   		background: #e8eaec url(../images/bg-1.gif) center top repeat;
   	}

   	.red-bg .contentPane {
   		margin: 0 auto !important;
   		text-align: center;
   		max-width: 820px;
   		float: none;
   	}

   	.red-bg h2 {
   		color: #fff;
   		margin-top: 0 !important;
   	}

   	.red-bg p {
   		color: #ccc;
   	}
	
.telephone .tel-title {
  float: left;
  margin: 0 20px 0 0;
  color: #d92d66;
  font-size: 48px;
}
.telephone .block-content {
  padding-left: 100px;
  font-family: 'Anton', sans-serif;
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  text-transform: uppercase;
  color: #1b1c20;
}

h4, h4 .Head {
  font-size: 28px;
  color: #EC2424;
  font-weight: 600;
  text-transform: uppercase;
}
.navbar .nav>li:last-child>a {
   border-right: 0px solid #666; 
}
.white-bg {
  background: #fff;
  padding: 25px 0 25px 0;
  margin-top: 25px;
}
#dnn_bannerPane h2 {
  margin: 20px 0px 0px 0px!important;
  font-size: 24px;
  color: #fff;
 
}


/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	.bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
   		width: 100%;
   	}

   	.bstrap30 .form-control {
   		max-width: 100% !important;
   	}

   	.bstrap30 .form-horizontal .control-label {
   		text-align: left !important;
   		width: 100%;
   		font-size: 16px;
   		padding-bottom: 5px;
   	}

   	.bstrap30 label, .bstrap30 label.required {
   		font-weight: 400;
   	}

   	.bstrap30 .col-sm-offset-3 {
   		margin-left: 0;
   	}

   	.bstrap30 textarea.form-control {
   		height: 125px;
   	}

   	.bstrap30 .btn-info {
   		background: #bc3131;
   		border-color: #bc3131;
   		padding: 10px 20px;
   	}

   	.bstrap30 .btn:hover, .bstrap30 .btn:focus {
   		background: #bc3131;
   		border-color: #bc3131;
   	}
	@media (min-width: 1200px){
.row-fluid .offset2 {
  margin-left: 1.65811965811966%;
}}


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media (min-width: 768px) {
	.dates {
		display: none;
	}
}


@media (min-width: 40rem) {

	.row .half {
		padding-right: 2rem;
	} 
}

@media (max-width: 1199px) and (min-width: 980px) {
	.navbar .brand {
		max-width: 300px;
	}
	.dates h2 {
		padding: 0px 20px;
	}
}
 @media (max-width: 1218px) and (min-width: 999px){
  .navbar .nav>li>a {
    padding: 0 20px;
    height: 110px;
    line-height: 120px;
    text-transform: uppercase;
    font-size: 16px;
    border-left: 0px solid #666;
    background: ;
    -webkit-border-radius: 0;
    moz-border-radius: 0;
    border-radius: 0;
    margin: 0 !important;
}
 }
@media (max-width: 979px) {

	.brand img {
		max-height: 100px;
	}

	.navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:active {
		background: #000000 !important;
		color: #fff;
	}

	.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
		color: #fff;
		background: #000000;
		border-top: 2px solid #333 !important;
	}

	.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
		background: #111;
		color: #eee;
	}

	.white-bg {
		margin-top: 0px;
	}
	.dates {
		width: 40%;
	}
	.dates h2 {
		padding-bottom: 20px;
	}

	#dnn_bannerPane h2 {
		padding: 25px 0;
	}
	#dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
		font-size: 18px;
	}
}

@media (max-width: 767px) {

	#siteHeadouter {
		padding-bottom: 25px;
	}

	.brand {
		height: auto;
	}

	.brand img {
		max-height: none;
	}

	#dnn_bannerPane h2, #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
		font-size: 18px !important;
	}

	.detailPane {
		display: none !important;
	}

	.brand.hidden-desktop img {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.hidden-mobile {
		display: none;
	}

	.visible-mobile {
		display: inherit;
	}

	.dates {
		width: 100%;
		max-width: 100%;
		margin: 1.5rem 0 0 0;
		margin-top: 0;
	}

	.dates h2 a {
		width: 100%;
		float: left;
		margin-right: 4%;
		-webkit-box-sizing: border-box;
		moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.directions {
		margin-right: 0 !important;
		float: right;
		width: 48%;
		text-align: center;
		background: #0748bb !important;
	}
	.navbar .btn-navbar {
		float: left;
		width: 100%;
		margin: 10px 0 0 !important;
		-webkit-box-sizing: border-box;
		moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.nav-collapse.pull-right.in.collapse {
		top: 10px;
	}

	/*#dnn_leftPane {
		width: 30% !important;
		margin-left: 0;
		display: inline-block;
	}

	#dnn_centerPane, #dnn_rightPane {
		width: 30% !important;
		margin-left: 3% !important;
		display: inline-block;
	}*/



	.DnnModule-DreamSlider {
		display: none;
	}

	a.cta-dig {
		-webkit-border-radius: 5px;
		moz-border-radius: 5px;
		border-radius: 5px;
		overflow: hidden;
	}
	.cta-dig h4 {
		/*font-size: 16px;
		font-family: 'Main', sans-serif;*/
	}
	.cta-dig img {
		width: 100%;
		-webkit-border-radius: 0px;
		moz-border-radius: 0px;
		border-radius: 0px;
	}
	.footerPaneRight {
		text-align: left;
	}
	.copysp {
		margin-top: 25px;
	}
	.copysp, .designsp, .loginsp {
		width: 100%;
		display: inline-block;
	}
}

@media (max-width: 480px) {

	/*--- Header ---*/	

	#outerImageContainer {
		width: 100% !important;
		height: auto !important;
	}
	
	#lightboxImage {
		max-width: 480px !important;
		width: 90% !important;
		height: auto !important;
	}

}

@media (max-width: 767px){
.dates h2 a {
  display: inline-block;
  background: #000000;
  color: #fff;
  padding: 15px 20px;
  text-align: center;
  border-radius: 5px;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}}
